Grupo 5 A 2022 - Feature #1932

Asignacion del kit EV3
09/12/2022 02:16 PM - fernanda ventura

Status: Resolved Start date: 08/08/2022
Priority: Low Due date: 08/12/2022
Assignee: Alan rivera % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 02:21 PM - fernanda ventura

- Tracker changed from Support to Feature
#2 - 11/08/2022 08:07 AM - fernanda ventura

- Status changed from New to Resolved

- Priority changed from Immediate to Low

04/16/2025
